@media only screen and (max-width : 120px) {
.heaer-bottom img {width:300px;margin-top:6px;margin-left:-100px}
.header-pointer  {width:300px; margin-left:-200px;margin-top:200px}
.header-top {width:100px;}
.heaer-bottom {width:200px;margin-top:0px;margin-left:-100px}
.header-bott {width:200px;margin-top:0px;margin-left: -250px}

.zaholovok{    width: 300px;
    font-size: 20px;
    margin-top: -100px;
}
.zaholov{width:5px}

.you-need-segw img {visibility: hidden;}

.you-need-segw h1{  

    margin-left: 50px;
    font-size: 13px;

}
.pred {  

    margin-top: 70px;
    font-size: 13px;

}
.kart {  

 
	    width: 5px;
    margin-top: 70px;
    font-size: 20px;
    margin-left: 60px;

}
.how-wie-work{width: 50px;height: 800px;margin-left:50px;}
.how-wie-work h1{    width: 200px;
    font-size: 20px;}
	.gog{ display:none; }
	
.how-wie-wor{    width: 5px;
    margin-left: 70px;
}
.contac{ margin-left: 0px;
}
.reviws{ display:none; }
.problems{ display:none; }
.no{ display:none; }
.yes{ display:none; }
.pred{ display:none; }
	
	